Subject: bug#19344: closed (Re: bug#19344)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 10 Sep 2015 16:27:05 +0000

Your bug report

#19344: 25.0.50; emacs_backtrace.txt

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
19344: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19344
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#19344
From: Glenn Morris <[email-masked]>
To: <[email-masked]>
Date: Thu, 10 Sep 2015 12:26:15 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Nothing can be done with this information.

Subject: 25.0.50; emacs_backtrace.txt
From: Drew Adams <[email-masked]>
To: [email-masked]
Date: Wed, 10 Dec 2014 15:44:49 -0800 (PST)
List-Id: <debbugs-submit.debbugs.gnu.org>

Another short backtrace -

Backtrace:

011b8305

FWIW: I'm reporting this for a build from 2014-10-20 because I have not

found a more recent build that I can use at all - too many things

broken.

In GNU Emacs 25.0.50.1 (i686-pc-mingw32)

of 2014-10-20 on LEG570

Bzr revision: 118168 [email-masked]

Windowing system distributor `Microsoft Corp.', version 6.1.7601

Configured using:

`configure --enable-checking=yes,glyphs CPPFLAGS=-DGLYPH_DEBUG=1'